Bug 481313 - python-linux-procfs: update to 0.4.2
python-linux-procfs: update to 0.4.2
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-utilities (Show other bugs)
1.1
All Linux
low Severity medium
: 1.1.1
: ---
Assigned To: Arnaldo Carvalho de Melo
David Sommerseth
:
Depends On:
Blocks: 481316
  Show dependency treegraph
 
Reported: 2009-01-23 10:18 EST by Arnaldo Carvalho de Melo
Modified: 2016-05-22 19:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 11:06:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaldo Carvalho de Melo 2009-01-23 10:18:58 EST
Description of problem:


. Add per process flags constants and routines
. Do lazy parsing using dictionaries
. Add find_by_user_regex routine to the interrupts class

These new features are needed by tuna 0.8.4
Comment 2 David Sommerseth 2009-03-23 14:51:35 EDT
When doing groupinstall "MRG Realtime" python-linux-procfs-0.4.2-1.el5rt got installed as default.

Subset of features used by tuna is tested via testuna.  Verified ok.
Comment 4 errata-xmlrpc 2009-03-27 11:06:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0395.html

Note You need to log in before you can comment on or make changes to this bug.